[general]
input = /data/dqc_test_data/seasonal/seasonal-monthly-single-levels/2m_temperature
fpattern = ecmwf-5_fcmean*.grib
log_dir = /tmp/dqc_logs
res_dir = /mnt/c/T_DELETE
forms_dir = /data/cds-forms-c3s

[dataset]
variable = novar
datatype = fcmean
cds_dataset = seasonal-monthly-single-levels
cds_variable = 2m_temperature

[file_format]

[standard_compliance]

[spatial_completeness]
mask_file = 
mask_var = 
mask_dim =

[temporal_completeness]
origin = ecmwf
system = 5

[spatial_consistency]
grid_interval = 1
grid_type = lonlat

[temporal_consistency]
time_step = 1
time_granularity = month

[valid_ranges]
valid_min =
valid_max =